=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.104.0~),
-               libkf5coreaddons-dev (>= 5.104.0~),
-               libkf5windowsystem-dev (>= 5.104.0~),
+               extra-cmake-modules (>= 5.109.0~),
+               libkf5coreaddons-dev (>= 5.109.0~),
+               libkf5windowsystem-dev (>= 5.109.0~),
                libqt5sql5-sqlite,
                libqt5x11extras5-dev (>= 5.15.2~),
                libx11-dev,
@@ -28,9 +28,9 @@
 Package: libkf5crash-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5coreaddons-dev (>= 5.104.0~),
+Depends: libkf5coreaddons-dev (>= 5.109.0~),
          libkf5crash5 (= ${binary:Version}),
-         libkf5windowsystem-dev (>= 5.104.0~),
+         libkf5windowsystem-dev (>= 5.109.0~),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
 Breaks: kded5-dev (<< 5.54), libkf5kdelibs4support-dev (<< 5.54)
