## kcrash 5.116.0+p24.04+vstable+git20251114.0140

=== debian/changelog ===
kcrash (5.116.0+p24.04+vstable+git20251114.0140-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 14 Nov 2025 01:40:26 +0000
